@charset "utf-8";

/* 게시판 목록 */
#bo_list {position:relative;}
#bo_list:after {display:block;visibility:hidden;clear:both;content:""}
#bo_list .tbl_head01{margin: 0 0 15px;}
#bo_list .tbl_head01 table{border-top: 0; border-bottom: 0;}
#bo_list .tbl_head01 thead th {height: auto; padding: 10px; border-bottom: 1px solid #b5b5b6; font-size: 18px; font-weight: 700; color: #3e3a39;}
#bo_list .tbl_head01 tbody td {height: auto; padding: 10px; border-top: 0; border-bottom: 1px solid #b5b5b6; font-size: 18px; font-weight: 400; color: #3e3a39; line-height: 1.5; text-align: center;}
#bo_list .tbl_head01 thead th.ta_l{text-align: left;}
#bo_list .td_board {width:120px;text-align:center}
#bo_list .td_chk {width:30px;text-align:center;}
#bo_list .td_date {width:60px;text-align:center}
#bo_list .td_datetime {width:150px;text-align:center; letter-spacing: 0;}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}
#bo_list .td_name {width:150px;text-align:center}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_num {width:100px;text-align:center}
#bo_list .td_num2 {width:90px;text-align:center}
#bo_list .td_numbig {width:80px;text-align:center}
#bo_list .td_file {text-align: center;}
#bo_list .td_file i {font-size: 24px; color: #878788; vertical-align: middle;}
#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}

#bo_cate {margin:25px 0}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {display:inline-block;padding:2px}
#bo_cate a {display:block; height: 40px; line-height:40px; padding: 0 15px; border-radius:5px; border:1px solid #ddd; font-size: 16px; font-weight: 300; color:#666}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#000;color:#fff}
#bo_cate #bo_cate_on {z-index:2;background:#000;color:#fff;border:1px solid #000;}
.td_subject img {margin-left:5px}

/* 게시판 목록 공통 */
.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box {position:relative}
.chk_box input[type="checkbox"] + label {position:relative;color:#676e70}
.chk_box input[type="checkbox"] + label:hover {color:#2172f8}
.chk_box input[type="checkbox"] + label span {float:left;width:15px;height:15px;display:block;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.write_div .chk_box input[type="checkbox"] + label, .bo_vc_w .chk_box input[type="checkbox"] + label {padding-left:20px}
.write_div .chk_box input[type="checkbox"] + label span, .bo_vc_w .chk_box input[type="checkbox"] + label span {position:absolute;top:2px;left:0;width:15px;height:15px;display:block;margin:0;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.bo_vc_w .chk_box input[type="checkbox"] + label span{top: 0;}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:url(./img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}

#bo_btn_top {margin:10px 0}
#bo_btn_top:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx {margin-top: 15px; font-size: 0; text-align: right;}
.bo_fx_wrap{display: inline-block; font-size: 14px;}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;line-height:34px;font-size:0.92em;color:#4e546f}

.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;text-align:center;margin-left:5px;background:#fff}
.btn_bo_user li:first-child{margin-left: 0;}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:0 8px;border:0;background:#d4d4d4;color:#666;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#f9f9f9 !important;}
.bo_notice .notice_icon {display:inline-block; padding: 3px 7px; border-radius:5px; font-size: 12px; font-weight:500; color:#fff; background: #000; letter-spacing: 0;}

.more_opt {display:none;position:absolute;top:45px;right:0;background:#fff;border:1px solid #b8bfc4;z-index:999}
.more_opt:before {content:"";position:absolute;top:-8px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.more_opt:after {content:"";position:absolute;top:-6px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.more_opt li {border-bottom:1px solid #f1f1f1;padding:10px;float:inherit;width:90px;margin:0;color:#6b757c;text-align:left}
.more_opt li:last-child {border-bottom:0}
.more_opt li button, .more_opt li a {width:100%;border:0;background:#fff;color:#6b757c}
.more_opt li:hover a,
.more_opt li:hover button {color:#000}
.more_opt li i {float:right;line-height:20px}

.td_num strong {color:#000}
.bo_cate_link {display:inline-block; width: 100px; margin-right:5px; height:auto; line-height:1.7; padding:3px 8px; border: 1px solid #ddd;  border-radius:5px; font-size:14px; font-weight: 300; color:#666; background:#fff; vertical-align: top; text-align: center; margin-top: -5px;}
.bo_cate_link:hover {text-decoration:none}
.bo_tit {font-size: 18px; font-weight: 400; color: #3e3a39; vertical-align: top;}
.bo_current {color:#e8180c}
#bo_list .profile_img img {border-radius:50%}
#bo_list .cnt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}

#bo_list .bo_tit .title_icon {margin-right:2px}
#bo_list .bo_tit .fa-heart {color:#ff0000}
#bo_list .bo_tit .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
#bo_list .bo_tit .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
#bo_list .bo_tit .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
#bo_list .bo_tit .fa-caret-right {color:#bbb}
#bo_list .bo_tit .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;margin-left:5px;vertical-align:middle}
#bo_list .bo_tit .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;margin-left:5px;vertical-align:middle}

.bo_top_info{margin-bottom: 15px;}
.bo_top_info:after {display:block;visibility:hidden;clear:both;content:""}
#bo_list_total{float: left; margin-top: 10px;}
.bo_sch_wrap{float: right; width: 610px; max-width: 100%;}
.bo_sch {}
.bo_sch:after {display:block;visibility:hidden;clear:both;content:""}
.bo_sch h3 {}
.bo_sch legend {}
.bo_sch form {display:block}
.bo_sch_ct{font-size: 0; text-align: right;}
.bo_sch_ct:after{display:block;visibility:hidden;clear:both;content:""}
.bo_sch select {display:inline-block; border:0; width: 180px; height:46px; padding: 0 10px; border:1px solid #ddd;border-radius: 5px; font-size: 14px; vertical-align: middle; text-align: left;}
.bo_sch .sch_bar {display:inline-block; width: calc(100% - 230px); padding-left: 5px; font-size: 14px; vertical-align: middle; text-align: left;}
.bo_sch .sch_bar:after{display:block;visibility:hidden;clear:both;content:""}
.bo_sch .sch_input {float:left; width: calc(100% - 40px);height:46px; padding:0 10px; border:0; border:1px solid #ddd; border-right:0; border-radius: 5px 0 0 5px;background-color:transparent;}
.bo_sch .sch_btn {float:right; height:46px;border:0;border:1px solid #ddd; border-left:0; border-radius: 0 5px 5px 0;color:#656565;background:none;width:40px;font-size:15px}
.bo_sch .bo_sch_cls {position:absolute;right:0;top:0;color:#b5b8bb;border:0;padding:12px 15px;font-size:16px;background:#fff}
.sch_back{display: inline-block; width: 46px; height: 46px; margin-left: 4px; border-radius: 5px; font-size: 14px; vertical-align: middle; line-height: 46px; background: #eee; text-align: center;}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute !important;top:34px;right:0;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
#autosave_pop:before {content:"";position:absolute;top:-8px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #000 transparent}
#autosave_pop:after {content:"";position:absolute;top:-7px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:center;margin:0 !important}
#autosave_pop button {margin:0;padding:0;border:0}
#autosave_pop ul {padding:15px;border-top:1px solid #e9e9e9;list-style:none;overflow-y:scroll;height:130px;border-bottom:1px solid #e8e8e8}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #fff;background:#eee;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right;font-size:0.92em;font-style:italic;color:#999}
.autosave_close {cursor:pointer;width:100%;height:30px;background:none;color:#888;font-weight:bold;font-size:0.92em}
.autosave_close:hover {background:#f3f3f3;color:#3597d9}
.autosave_content {display:none}
.autosave_del {background:url(./img/close_btn.png) no-repeat 50% 50%;text-indent:-999px;overflow:hidden;height:20px;width:20px}

/* 게시판 읽기 */
#bo_v {margin-bottom:20px;background:#fff;box-sizing:border-box}
#bo_v header{}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_top {zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}

.bo_v_top_ul{}
.bo_v_top_ul > li{padding: 11px 0; border-bottom: 1px solid #cececd; font-size: 0;}
.bo_v_top_text1{display: inline-block; width: 125px; padding-left: 20px; font-size: 18px; font-weight: 700; color: #3e3a39; vertical-align: middle;}
.bo_v_top_text2{display: inline-block; width: calc(100% - 125px); font-size: 15px; font-weight: 400; color: #4c4948; vertical-align: middle;}

#bo_v_source .bo_v_source_ct:first-child{}
#bo_v_source .bo_v_source_ct > ul > li{font-size: 0;}
#bo_v_source .bo_v_source_subj{display: inline-block; width: 110px; font-size: 18px; font-weight: 700; color: #3e3a39; vertical-align: top;}
#bo_v_source .bo_v_source_data{display: inline-block; width: calc(100% - 110px); vertical-align: top;}
#bo_v_source .bo_v_source_data-list{margin-top: 5px;}
#bo_v_source .bo_v_source_data-list:first-child{margin-top: 0;}
#bo_v_source .bo_v_source_data-list:after{display:block;visibility:hidden;clear:both;content:""}

#bo_v_file{padding: 15px 20px; border-bottom: 1px solid #cececd;}
#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;list-style:none}
#bo_v_file li {position:relative; margin-top: 5px;}
#bo_v_file li:first-child {margin-top: 0;}
#bo_v_file li i {float:left; margin: 2px 4px 0 0; font-size:18px;color:#878788;}
#bo_v_file a {float:left; display:block; width: calc(100% - 30px); font-size: 15px; font-weight: 400; color: #4c4948; text-decoration:none; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#bo_v_file a strong{font-weight: 400;}
#bo_v_file .bo_v_source_data-list:hover i {color:#3a8afd}
#bo_v_file .bo_v_source_data-list:hover a {color:#3a8afd}


#bo_v_link{padding: 15px 20px; border-bottom: 1px solid #cececd;}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;list-style:none}
#bo_v_link li {position:relative; margin-top: 5px;}
#bo_v_link li:first-child {margin-top: 0;}
#bo_v_link li i {float:left; margin: 3px 4px 0 0; font-size:16px;color:#878788;}
#bo_v_link a {float:left; display:block; width: calc(100% - 30px); font-size: 15px; font-weight: 400; color: #4c4948; text-decoration:none; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#bo_v_link a strong{font-weight: 400;}
#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active {text-decoration:underline;color:#3a8afd}
#bo_v_link .bo_v_link_cnt {color:#b2b2b2;font-size:0.92em}
#bo_v_link li:hover {border-color:#bed4f4;color:#bed4f4}
#bo_v_link li:hover i {color:#3a8afd}
#bo_v_link li:hover .bo_v_link_cnt {color:#99c2fc}

#bo_v_bot {margin-top: 15px; zoom:1;}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {padding:0;list-style:none}

.bo_v_com {float:right}
.bo_v_com > li {position:relative;float:left;margin-left:5px}

#bo_v_atc {height:auto !important; min-height: 200px; padding: 50px 20px; border-bottom: 1px solid #cececd;}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img a.view_image {display:block}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {width:100%; font-size: 18px; font-weight: 400; color: #3e3a39; line-height:1.7; word-break:break-all; overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle;color:#4a5158}
#bo_v_act a:hover {background-color:#fff;color:#ff484f;border-color:#ff484f}
#bo_v_act i {font-size:1.4em;margin-right:5px}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;z-index:9999;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}
#bo_v_act .bo_v_good {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}
#bo_v_act .bo_v_nogood {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}

#bo_v_sns {padding:0;list-style:none;zoom:1;float:left;display:inline-block}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;width:135px;margin-right:5px;text-align:left}
#bo_v_sns li a {height:35px;line-height:35px;text-align:center;border-radius:5px;color:#fff;font-size:0.95em}
#bo_v_sns li img {vertical-align:middle;margin-right:5px}
#bo_v_sns li .sns_f {display:block;background:#3b5997}
#bo_v_sns li .sns_t {display:block;background:#09aeee}
#bo_v_sns li .sns_g {display:block;background:#ea4026}
#bo_v_sns li .sns_k {display:block;background:#fbe300}

#bo_v_share {position:relative;padding:20px 0}
#bo_v_share:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_share .btn {padding:0 10px;color:#555;font-weight:normal;font-size:1em;width:80px;line-height:35px;height:35px;border-color:#d5d5d5;border-radius:5px}
#bo_v_share .btn:hover {background:#fff}
#bo_v_share .btn i {margin-right:5px;color:#4b5259;vertical-align:middle}

#bo_v_oth{margin-top: 15px;}
#bo_v_oth:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_oth .bo_v_back_btn{display: block; float: left; width: 130px; height: 50px; line-height: 50px; padding: 0 15px; border-radius: 5px; font-size: 14px; font-weight: 400; color: #fff; background: #1d2088; letter-spacing: 0; text-align: center;}

#bo_v_oth .bo_v_nb{float: right; margin: 0 -2px;}
#bo_v_oth .bo_v_nb:after{display:block;visibility:hidden;clear:both;content:""}
#bo_v_oth .bo_v_nb li{padding: 0 2px;}
#bo_v_oth .bo_v_nb li .bo_v_nb_btn{display: block; float: left; width: 130px; height: 50px; line-height: 50px; padding: 0 15px; border: 1px solid #ddd;border-radius: 5px; font-size: 14px; font-weight: 400; color: #000; background: #fff; letter-spacing: 0; text-align: center;}
#bo_v_oth .bo_v_nb li i{color: #999}
#bo_v_oth .bo_v_nb li .bo_v_nb_prev i{margin-right: 5px;}
#bo_v_oth .bo_v_nb li .bo_v_nb_next i{margin-left: 5px;}

#bo_v .businesswrite_tit{}
#bo_v .businesswrite_tit span{display: inline-block !important;}
#bo_v .businesswrite_tb thead th{background: #000 !important;}
#bo_v .businesswrite_tb tbody td{padding: 5px 0;}

/* 게시판 댓글 */
.cmt_btn {width:100%;text-align:left;border:0;border-bottom:1px solid #f0f0f0;background:#fff;font-weight:bold;margin:30px 0 0px;padding:0 0 15px}
.cmt_btn span.total {position:relative;display:inline-block;margin-right:5px;font-size:1em;color:#3a8afd}
.cmt_btn span.cmt_more {float:right;display:inline-block;width:15px;height:10px;background:url(./img/btn_cmt.png) no-repeat right 2px;margin-top:5px}
.cmt_btn_op span.cmt_more {background-position:right -8px}
.cmt_btn b {font-size:1.2em;color:#000}
.cmt_btn span.total:after {position:absolute;bottom:-17px;left:0;display:inline-block;background:#3a8afd;content:"";width:100%;height:2px}

#bo_v_cmt{margin-top: 65px;}

#bo_vc {margin-top: 50px;}
#bo_vc .bo_vc_top{border-bottom: 1px solid #cececd;}
#bo_vc h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc h2.bo_vc_tit {float: left; position:relative;font-size:inherit;line-height:1;overflow:inherit; padding: 0 10px; font-size: 14px; font-weight: 600; color: #1d2088;}
#bo_vc h2.bo_vc_tit:after{content: ""; display: block; position: absolute; bottom: -9px; left: 0; width: 100%; height: 2px; background: #3f419a;}
#bo_vc .bo_vc_toggle{float: right; padding: 0 5px; border: 0; background: none; color: #8b8a8a;}
#bo_vc .bo_vc_toggle .feather{width: 16px; height: 16px;}

#bo_vc .bo_vc_list{overflow: hidden; margin-top: 30px; padding: 0 10px;}
#bo_vc article {position:relative;border-bottom:1px solid #b5b5b6;}
#bo_vc article:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc article .profile_img img {border-radius:50%}
#bo_vc article .pf_img {float:left;margin-right:10px}
#bo_vc article .pf_img img {border-radius:50%;width:50px;height:50px}
#bo_vc article .cm_wrap {}

#bo_vc header {position:relative; width:100%; padding: 15px 0 0; border: 0;}
#bo_vc header:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc header .bo_vc_winfo{float: left;}
#bo_vc header .bo_vc_winfo .bo_vc_name{font-size: 14px; font-weight: 400; color: #595757;}
#bo_vc header .profile_img {display:none}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc header .bo_vl_opt {float: right;}
.bo_vc_act {margin: -2px;}
.bo_vc_act li{padding: 2px;}
.bo_vc_act li a{display:block; padding: 0 7px; font-size: 12px; height: 24px; line-height: 24px;}

#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {color:#777}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc .cmt_contents {font-size: 14px; font-weight: 400; color: #b5b5b6; line-height:1.7;padding: 5px 0 15px}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:underline;color:#ed6479}
#bo_vc .cmt_contents .bo_vc_time{display: block; margin-top: 5px; font-size: 12px; font-weight: 400; color: #595757;}
#bo_vc_empty {margin:0;padding:80px 0 !important;color:#777;text-align:center}

.bo_vc_w {position:relative;margin:0;display:block}
.bo_vc_w:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w textarea {border:1px solid #c0c0c1;background:#fff;color:#000;vertical-align:middle;border-radius:0;padding:20px 25px;width:100%;height:120px;}
#wr_secret {}
.bo_vc_w_info {margin:10px 0;float:left}
.bo_vc_w_info:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w_info li{float: left; margin-left: 5px;}
.bo_vc_w_info li:first-child{margin-left: 0;}
.bo_vc_w_info .frm_input{box-shadow: none !important;}

.bo_vc_w .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w .btn_confirm .btn_confirm_lt{float: left;}
.bo_vc_w .btn_confirm .btn_confirm_rt{float: right;}

.secret_cm {display: inline-block; margin: 0 10px 0 0;}
.secret_cm label{font-size: 14px; font-weight: 500; color: #b5b5b6;}

.bo_vc_w .btn_confirm {clear:both; padding:17px 25px; border:1px solid #c0c0c1; border-top: 0;}
.bo_vc_w .btn_confirm .bo_v_cmt_captcha{}
.bo_vc_w .btn_confirm .bo_v_cmt_captcha #captcha {display:block;clear:both}
.bo_vc_w .btn_confirm .bo_vc_w_submit {padding: 3px 5px; border: 0; background: none; font-size: 15px; font-weight: 400; color: #1d2088;}
.bo_vc_w .btn_confirm .bo_vc_w_submit:hover{background: #1d2088; color: #fff;}
.bo_vc_w_wr:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_w_text_cnt{font-size: 16px; font-weight: 400; color: #b5b5b6;}


#bo_vc_send_sns {display:inline-block;float:left}
#bo_vc_sns {display:inline-block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f {border-radius:3px;background:#3a589b;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_t {border-radius:3px;background:#00aced;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_off {background:#bbb}
#bo_vc_sns a {display:inline-block;padding:0 15px 0 5px}
#bo_vc_sns input {margin:0 5px 0 0}

#bo_vc_w_clone{display: none;}

/*글쓰기*/
.write_div_wrap {padding: 20px 20px 50px; border-bottom: 1px solid #cececd;}
#bo_w .bo_v_option li {display:inline-block;float:left;text-align:left;margin:0 5px 0 0}
#bo_w .bo_v_option li label {vertical-align:baseline}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-left:0;margin-right:5px}
#bo_w .write_div {margin:58px 0 0;position:relative}
#bo_w .write_div:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info .frm_input {float:left;margin-bottom:1%}
#bo_w #wr_password{margin-left:1%}
#bo_w .wr_content.smarteditor2 iframe {background:#fff}
#bo_w .bo_w_tit {position:relative}
#bo_w .bo_w_tit #btn_autosave {display: none; position:absolute;top:5px;right:5px;line-height:30px;height:30px}
#bo_w .bo_w_flie .frm_file {}
#bo_w .bo_w_flie .file_wr {position:relative; background:#fff;color:#000;vertical-align:middle; margin:0}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0}
#bo_w .bo_w_flie .file_del {position:absolute;top:12px;right:120px;font-size:14px;color:#7d7d7d}
#bo_w .bo_w_select select {border:1px solid #d0d3db;width:100%;height:40px;border-radius:3px}
#bo_w .btn_confirm_ul {margin: 0 -2px; text-align: center;}
#bo_w .btn_confirm_ul > li{padding: 0 2px;}
#bo_w .btn_confirm_ul .btn_submit {width: 306px; height: 52px; border-radius: 3px; background: #3f419a; font-size: 22px; font-weight: 400;}
.cke_sc {display: none;}

/* Custom */
.bo_btn1{display: block; height: 40px; line-height: 40px; padding: 0 15px; border-radius: 5px; font-size: 14px; font-weight: 400; color: #fff; background: #000;}
.bo_btn2{display: block; height: 40px; line-height: 40px; padding: 0 15px; border: 1px solid #ddd; border-radius: 5px; font-size: 14px; font-weight: 400; color: #000; background: #fff;}
.bo_btn3{display: block; height: 40px; line-height: 40px; padding: 0 15px; border-radius: 5px; font-size: 14px; font-weight: 400; color: #fff; background: #e50000;}

.mo_view{display: none !important;}
.mo_view_ceo {display: none;}

/* Responsive */
@media screen and (max-width:1290px){
  /* 협력기업현황 */
  #bo_list .tbl_head01 tbody td {font-size: 16px;}
} /*@media End*/

@media screen and (max-width:1023px){
  /* #bo_list .tbl_head01 thead,
  #bo_list .tbl_head01 thead tr,
  #bo_list .tbl_head01 thead th,
  #bo_list .tbl_head01 thead td,
  #bo_list .tbl_head01 tbody td{display: none;} */

  #bo_list .tbl_head01 table,
  #bo_list .tbl_head01 tbody,
  #bo_list .tbl_head01 tbody tr,
  #bo_list .tbl_head01 tbody th{display: block; width: 100%;}

  .mo_view{display: block !important;}
  .mo_td_view{display: block !important;}

  /* .bo_cate_link{display: none;} */
  .mo_category{margin-bottom: 15px;}
  .mo_category li{margin-left: 4px;}
  .mo_category li:first-child{margin-left: 0;}
  .mo_category li span{font-size: 12px; padding: 3px 7px; height: auto; line-height: 1.5; margin-top: 0;}
  .mo_category .bo_cate_link{display: inline-block;}
  #bo_list .tbl_head01 tbody td.td_subject{padding: 15px;}
  .bo_tit{display: block; width: 100%; font-size: 15px;}

  .mo_contents{margin-top: 5px;}
  .mo_contents .bo_info{}
  .mo_contents .bo_info > li{position: relative; margin-left: 20px; font-size: 14px;}
  .mo_contents .bo_info > li:after{content: ""; display: block; position: absolute; top: 50%; left: -10px; z-index: 1; width: 1px; height: 12px; margin-top: -6px; background: #ddd;}
  .mo_contents .bo_info > li:first-child{margin-left: 0;}
  /* .mo_contents .bo_info > li:first-child:after{display: none;} */
  .mo_contents .bo_info > li i{margin: -2px 5px 0 0; vertical-align: middle; color: #999;}

  .mo_view_ceo {display: inline-block;} 
} /*@media End*/

@media screen and (max-width:767px){
  #bo_v_title .bo_v_cate{font-size: 12px; padding: 3px 7px; height: auto; line-height: 1.5;}
  #bo_v_title .bo_v_tit{font-size: 18px;}
  #bo_v_oth .bo_v_nb li .bo_v_nb_btn{width: 50px; font-size: 0;}
  #bo_v_oth .bo_v_nb li .bo_v_nb_btn i{margin: -2px 0 0 !important; font-size: 16px; vertical-align: middle;}
} /*@media End*/


@media screen and (max-width:480px){
.board_top_btn_box {margin-top: 5px;}
#bo_list .tbl_head01 tbody td {text-align: left; padding: 15px 0;}
.mo_contents .bo_info > li, .mo_contents .bo_info > li:first-child {display: block; margin: 3px 0; padding-left: 5px; text-indent: -8px; margin-left: 5px;}
.mo_contents .bo_info > li::before {content: ''; display: inline-block; width: 4px; height: 4px; margin: 0 4px 2px 0; border-radius: 50%; background-color: #1d2088;}
/* .mo_contents .bo_info > li:after {display: none;} */
.mo_contents {color: #666;}

} /*@media End*/